.header .logo a{
	text-indent:-99999px;
	background-image:url(../images/logo.png);
	background-position: -12px -9px;
	background-repeat:no-repeat;
	display:block;
	width:333px;
	height:133px;
	margin: 0 auto;
}
strong{
	font-weight: bold;
}
em{
	font-style: italic;
}
.alignleft{
	float: left;
	margin: 0 20px 0 0;
}
.alignlright{
	float: right;
	margin: 0 0 0 20px;
}
.main .maincontent .product h1.product_title{
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}
.main .maincontent .logos{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.main .maincontent h1{
	text-transform:uppercase;
	color:#103f79;
	font-size:36px;
	line-height: 40px;
	font-family: "brandon-grotesque";
	font-style:normal;
	font-weight:700;
	margin-top:15px;
	margin-bottom:25px;
}
.main .maincontent h2{
	text-transform:uppercase;
	color:#103f79;
	font-size:24px;
	line-height: 30px;
	font-family: "brandon-grotesque";
	font-style:normal;
	font-weight:700;
	margin-top:15px;
	margin-bottom:15px;
}
.main .maincontent h3{
	color:#103f79;
	font-size:18px;
	line-height: 24px;
	font-family: "brandon-grotesque";
	font-style:normal;
	font-weight:700;
	margin-top:15px;
	margin-bottom:5px;
}
.main .maincontent p.intro{
	color:#8b8b8b;
	font-size:16px;
	font-style: normal;
	font-weight: 300;
	line-height:26px;
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px solid #e5e5e5;
}



.main .maincontent .quote{
	background-color:#e5e5e5;
}
.main .maincontent .quote p{
	border-left:3px solid #727272;
	padding-left:25px;
	padding-right:25px;
	text-transform:uppercase;
	color:#535353;
	font-family: "brandon-grotesque";
	font-style:normal;
	font-weight:700;
	font-size:20px;
	line-height:26px;
}

.main .maincontent .post{
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px solid #e5e5e5;
}
.main .maincontent .post .thumbnail{
	width:25%;
}
.main .maincontent .post .excerpt{
	width:75%;
}
.main .maincontent .post h2,
.main .maincontent .post h2 a{
	text-transform:uppercase;
	text-decoration: none;
	color:#535353;
	font-family: "brandon-grotesque";
	font-style:normal;
	font-weight:700;
	font-size:20px;
	line-height:26px;
	margin-top: 0px;
}

.main .maincontent input[type=text],
.main .maincontent input[type=email], 
.main .maincontent input[type=password], 
.main .maincontent select, 
.main .maincontent textarea{
	width: 95%;
	font-family: "open-sans", helvetica, arial;
	font-size:14px;
	padding: 4px;
	border: 1px solid #e5e5e5;
}
.main .maincontent input[type=submit],
.main .maincontent input[type=button]{
	border: 1px solid #e5e5e5;
}
.main .maincontent input[type=radio],
.main .maincontent input[type=checkbox]{
	margin-left: 5px;
	margin-right: 5px;
}
.main .maincontent input.btn{
	width: 70px;
}
.main .maincontent .content ul{
	margin-left: 10px;
}
.main .maincontent .content li{
	margin-left: 10px;
	list-style: square;
}

.formSearch{
	padding-bottom:25px;
	margin-bottom:25px;
	border-bottom:1px solid #e5e5e5;
}
.resultStores{
	height: 705px;
	overflow-x: hidden;
	overflow-y: auto;
}
.resultStores .itemStore{
	width: 48%;
	height: 100px;
	margin: 10px;
	margin-left: 0px;
}
.itemStore .item_name{
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 24px;
}
.itemStore .item_name.woolworths{
	background-image: url(../images/icon_store_woolworths.png);
	background-repeat:no-repeat;
	background-position: 0px -2px
}
.itemStore .item_name.coles{
	background-image: url(../images/icon_store_coles.png);
	background-repeat:no-repeat;
	background-position: 0px -2px
}
.itemStore .item_name.farmer{
	background-image: url(../images/icon_store_farmer.png);
	background-repeat:no-repeat;
	background-position: 0px -2px
}
.itemStore .item_name.foodland{
	background-image: url(../images/icon_store_foodland.png);
	background-repeat:no-repeat;
	background-position: 0px -2px
}
.itemStore .item_name.foodworks{
	background-image: url(../images/icon_store_foodworks.png);
	background-repeat:no-repeat;
	background-position: 0px -2px
}
.itemStore .item_name.iga{
	background-image: url(../images/icon_store_iga.png);
	background-repeat:no-repeat;
	background-position: 0px -2px
}


.itemStore .item_addr{
	padding-left: 24px;
}
.itemStore .item_contact{
	padding-left: 18px;
}
.itemStore .item_phone{
	display: inline-block;
	height: 24px;
	font-size: 11px;
	background-image: url(../images/icon_phone.png);
	background-repeat:no-repeat;
	background-position: 0px -1px;
	padding-left: 24px;
	margin-right: 14px;
}
.itemStore .item_fax{
	display: inline-block;
	height: 24px;
	font-size: 11px;
	background-image: url(../images/icon_fax.png);
	background-repeat:no-repeat;
	background-position: 0px -1px;
	padding-left: 24px;
	margin-right: 14px;
}
.itemStore .item_map{
	display: inline-block;
	height: 24px;
	font-size: 11px;
	background-image: url(../images/icon_map.png);
	background-repeat:no-repeat;
	background-position: 0px -1px;
	padding-left: 24px;
}

.loader{
	background-image: url(../images/icon_loader.gif);
	background-repeat:no-repeat;
	padding-left: 35px;
}



.productList li{
	width: 230px;
	margin-right: 10px;
	float: left;
}
.product_item{
	padding: 15px 20px 10px;
	min-height: 331px;
	width: 190px;
	text-align: center;
}
.product_item .title{
	font-size: 16px;
	min-height: 50px;
	color: #999;
	margin-top: 10px;
	margin-bottom: 10px;
}
.product_item .thumbnail img{
	width: 190px;
	height: 190px;
}
.product_item .view_more a{
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 100px;
	font-family: "brandon-grotesque";
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #376daf;
	padding: 8px;
	color: #fff;
}
.product_item .view_more a:hover{
	background-color: #205ca6;
}

.quicklinks{

}

a.quicklink{
	font-family: "brandon-grotesque";
	font-size: 12px;
	font-weight: 700;
	text-decoration: none;
	color: #103f79 !important;
	border:1px solid #103f79;
	border-radius: 4px;
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
	padding: 6px 10px;
	text-transform: uppercase;
}
a.quicklink:hover{
	color: #0e9312 !important;
	border:1px solid #0e9312;
}


/* PRODUCT PAGE */
div.product div.images {
	float: left;
	width: 250px;
	margin-bottom: 10px;
	position: relative;
}
div.product div.images img {
    border: none;
    background: none;
}
div.product div.summary {
	float: right;
	width: 425px;
}
div.product div.product_meta {
	display: none;
}
div.product #tabs ul.tabs {
	display: none;
}
div.product #tabs .panel {
	border: 0px solid #ddd;
	padding: 0;
}
div.jigoshop_error a.button, 
div.jigoshop_message a.button {
	margin-top: -5px;
	float: right;
}
.cart-collaterals .cart_totals {
	width: 270px;
}
.cart-collaterals .cart_totals h2{
	font-size: 16px;
}
.quantity input.minus:hover, .quantity input.plus:hover {
	background: #103f79;
}
.maincontent .product input,
.maincontent .cart input,
.maincontent .payment_methods input,
.maincontent .terms input,
#shiptobilling input{
	width: auto;
}
.maincontent .product input.qty,
.maincontent .cart input.qty{
	width: 30px;
	text-align: center;
}

/* PRODUCT PAGE */
body{
	background-color:#fff;
	background-image:url(../images/bg_page_default2.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-size: cover;
}
body.page-id-9{
	background-image:url(../images/bg_page_environment.jpg);
}
body.search .productFilters{
	display: none;
}
body.search #text-8{
	display: none;
}

div.product div.images div.thumbnails {
	display: none;
}

/* HOMEPAGE */
body.page-template-page-homepage-php{

}
body.category-blog{
	background-image: url(../images/bg_page_default.jpg)
}
body.page-template-page-homepage-php .main{
	width: 100%;
	margin-bottom: 0px;
}
body.page-template-page-homepage-php .footer{

}

.scrollprompt{
	position: absolute;
	opacity: 0.7;
	bottom:0;
	margin-bottom: 30px;
	margin-top: 30px;
	color: #ffffff;
	text-align: center;
	width: 100%;
	text-shadow: 0px 1px 10px #000000;
}

.social_links{
	width: 960px;
	height: 80px;
	left: 50%;
	margin-left: -480px;
	z-index: 10000;
	position: fixed;
	bottom: 0px;
	background-image: url('../images/bg_white.png')
}
.social_blog{
	width: 78%;
	padding: 10px;
	color: #333;
	height: 40px;
}
.social_icon{
	position: fixed;
	right: 0;
	top: 250px;
	width: 40px;
	height: 140px;
	padding: 12px;
	background-color: #fff;
}
body.home .social_icon{
	position: relative;
	width: 155px;
	/*height: 60px; */
	right: 0;
	top: 0;
}
.social_icon a{
	width: 25px;
	height: 25px;
	margin: 5px;
	display: inline-block;
	text-indent: -99999px;
}
.social_icon a.icon_facebook{
	background-image: url('../images/icon_facebook.png')
}
.social_icon a.icon_youtube{
	background-image: url('../images/icon_youtube.png')
}
.social_icon a.icon_twitter{
	background-image: url('../images/icon_twitter.png')
}
.social_icon a.icon_instagram{
	background-image: url('../images/icon_instagram.jpg')
}
.social_blog .blog_title{
	font-family: "brandon-grotesque";
	text-transform: uppercase;
	font-weight: bold;
}
.social_blog .blog_content{
	font-size: 12px;
}
.social_blog .blog_content a{
	font-family: "brandon-grotesque";
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
	color: #e6f1ff !important;
	text-decoration: none;
	background-color: #103f79;  
	padding: 4px;
	border-radius: 4px;
}
.social_blog .wp-post-image{
	width: 40px;
	height: 40px;
	border-radius: 20px;
	float: left;
	margin-right: 10px;
}
.social_links .fb_iframe_widget {
	display: inline-block;
	position: relative;
	top: -5px;
	margin-right: 10px;
}

.panel_home{
	background-position:center;
	background-repeat:no-repeat;
	background-size: cover;	
	    height: auto !important;

}
.panel_kitchen{
	background-image:url(../images/bg_kitchen.jpg);
	background-position:45%;
	background-repeat:no-repeat;
	background-size: cover;	
	    height: auto !important;
}
.panel_bathroom{
	background-image:url(../images/bg_bathroom.jpg);
	background-position:middle;
	background-repeat:no-repeat;
	background-size: cover;	
	    height: auto !important;
}
.panel_living{
	background-image:url(../images/bg_living.jpg);
	background-position:45%;
	background-repeat:no-repeat;
	background-size: cover;	
	    height: auto !important;
}
.panel_laundry{
	background-image:url(../images/bg_laundry.jpg);
	background-position: 70%;
	background-repeat:no-repeat;
	background-size: cover;	
	    height: auto !important;
}

.panel_content{
	position: relative;
	padding-top:15%;
	margin-right: auto;
	margin-left: auto;	
	color: #fff;
	text-align: center;
	width: 875px;
}


.panel_content  .panel_content_text{
	width: 450px;
}
.panel_content  .panel_content_img{
	width: 425px;
}

.panel_content strong{
	font-weight:700;
}

.panel_home .panel_content,
.panel_kitchen .panel_content,
.panel_living .panel_content{
	
}




.panel_content h1, 
.panel_content h2{
	font-family: "brandon-grotesque";
}
.panel_content p{
	font-weight:100;
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 20px;
}

.panel_content h1{
	font-weight:700;
	font-size: 60px;
	line-height: 62px;
	text-transform: uppercase;
}
.panel_content h2{
	font-weight:100;
	font-size: 40px;
	line-height: 52px;
	margin-bottom: 10px;
}
.panel_content .button{
	background-color: #fff;
	color: #778508 !important;
	padding-top: 10px;
	padding-bottom: 10px;
	float: none;
	display: inline-block;
	margin-bottom: 50px;
}
.panel_content .button:hover{
	background-color: #fff;
	color: #2c65a8 !important;
}

.panel_home{
	cursor: url(../images/home.cur),url(../images/home.cur),pointer !important;
}

.panel_kitchen .panel_content{
	text-align: left;
}

.panel_kitchen .panel_content h1,
.panel_kitchen .panel_content p{
	color: #7fc55a;
}
.panel_kitchen .panel_content .button,
.panel_kitchen .panel_content .button:hover{
	background-color: #7fc55a;
	color: #ffffff !important;
}

.panel_living .panel_content{
	text-align: left;
}

.panel_living .panel_content h1,
.panel_living .panel_content p{
	color: #b44700;
}
.panel_living .panel_content .button,
.panel_living .panel_content .button:hover{
	background-color: #b44700;
	color: #ffffff !important;
}

.panel_bathroom .panel_content,
.panel_laundry .panel_content{
	text-align: left;
}

.panel_bathroom .panel_content h1,
.panel_bathroom .panel_content p,
.panel_laundry .panel_content h1,
.panel_laundry .panel_content p{
	color: #1d82b6;
}
.panel_bathroom .panel_content .button,
.panel_bathroom .panel_content .button:hover,
.panel_laundry .panel_content .button,
.panel_laundry .panel_content .button:hover{
	background-color: #1d82b6;
	color: #ffffff !important;
}

/* styles for where to buy table */
table.buytable {
color:#333;
    width:100%;
    text-align: center;
    font-size:12px;
	line-height: 16px;
}

table.buytable th {
padding: 4px;
	font-weight: bold;
	color: white;
	background-color: orange;
	    vertical-align: middle;
}

table.buytable td {
padding: 6px;
}

table.buytable tr:nth-child(odd) td {background: #f4f3f5;}

/* fix styles for homepage sliders */
.panel_bodytext a:link {
color:#fff; !important
}
.panel_bodytext a:active {
color:#fff; !important
}
.panel_bodytext a:visited {
color:#fff; !important
}
.panel_bodytext a:hover {
color:#fff; !important
}
.panel_bodytext a:focus {
color:#fff; !important
}
.header.tk-brandon-grotesque{
	  position: fixed;
	}
	.main{padding-top:100px;}
.home .main{padding-top:0;}
/* fix styles for simplemap */
.location_search_distance_cell {
	vertical-align: baseline; !important
	padding-right: 5px;
	padding-left: 15px;
}
.hide-on-dectop,#toggle, .toggle,.menu-text {
	display:none;
}
.contact-div{width:48%;}
.show-xs{display:none;}

@media only screen and (max-width: 980px) {
	
	.header .content,.footer .content{
	  max-width: 960px;
	margin:0 auto;
	width:98%;
	}
	.panel_content{
		width: 95%;
		margin: 0 auto;
	}
	.main{
	 max-width: 960px;
	 width:98%;
	}
	.main .maincontent,
	.main .maincontent.productscontent{
		width: 73%;
		max-width: 740px;
	}
	.main .sidebar {
		max-width: 205px;
		width: 25%;
	}
	
	.social_links{
	display: none;
	}
	.main .maincontent .content{
	padding:25px;
	margin-top: -5px !important;
	}
}
@media only screen and (max-width: 800px) {
	.header .middle{width: 30.33%;}
	.hide-on-dectop{display:block;    position: relative;}	
	.hide-on-mobile{display:none;}
	.header .logo a{
		    margin: 0;
    background-size: 100%;
    width: 100%;
	    max-width: 333px;
	}
	.nav_area {
    background: #016c40;
    color: #fff;
    text-align: left;
    margin: 4% 0 15px;
    width: 100px;
    padding: 0;
    float: right;
    border-radius: 5px;
	}
	.nav_area  .menu {
		display: none;
    opacity: 0;
    width: 100%;
    position: absolute;
    right: 0;
    background: #0c98d5;
    z-index: 999;
    top: 66px;
	}
	.toggle {
    display: block;
    cursor: pointer;
    color: #fff;
    right: 0;
      text-align: center;
	}
	.menu-text { 
display: block;
    cursor: pointer;
    color: #fff;
    padding: 15px 5px;
    text-transform: uppercase;
    width: 87%;
	}
	#toggle:checked ~ .menu {
		display: block;
		opacity: 1;
	}
	.header .nav_area ul li {
		display: block;
		float: none;
	}
	.nav_area ul li a {
		padding: 15px;
		color: #FFF;
		border-bottom: 1px solid #044f6f;
		text-decoration: none;
		display: block;
		line-height: normal;
		float: none;
		clear: both;
	}
	.nav_area ul li a:hover {
		color: #000;
	}
	img{max-width:100%;height:auto}
	
}
@media only screen and (max-width:768px) {
	.main .sidebar,.main .maincontent{
		float:none;
		width:95% !important;
		margin:0 auto;
		    max-width: 100%;
	}
	.header .middle {
		width: 68%;
	}
	.header .logo a {
		margin: 10px 0;
		background-size: 100%;
		width: 100%;
		max-width: 333px;
		height: auto;
		display: block;
		padding: 11% 0;
	}
	.main .maincontent .post .thumbnail {
		width: 100%;
		text-align: center;
		float: none;
	}
	.main .maincontent .post .excerpt{
		width: 100%;
		float: none;
	}
	div.product div.images {
    float: none;
    width: 100%;
	}
	div.product div.summary {
    float: none;
    width: 100%;
	}
	.panel_content .panel_content_text,
.panel_content .panel_content_img	{
		width: 100%;
	}
	.contact-div{width:100%;float:none;}
	.pull-right.contact-div{margin-top:40px;}
	.social_icon{display:none;}
	.sidebar.pull-left {
		margin-top: 15px;
	}
	.alignleft{float:none;}
	.hidden-xs{display:none;}
	.show-xs{display:block}
	.resultStores .itemStore{width:100%;}
	#supersized{display:none !important;}
	.panel_home{background-color: rgba(0,0,0,0.2);}

}

@media only screen and (max-width:470px) {
		table.buytable th{word-break: break-all;}
		.panel_content h1{font-size:40px;line-height: normal;}
		.panel_home.panelhomepage {
		padding-top: 68px;
	}
}
@media only screen and (max-width:330px) {
	.main .maincontent h1{
		font-size:30px;
	}
	.nav_area{width:80px;}

}

@media only screen and (min-width:769px) {
	.panel_content{background-color: transparent !important;}

}
